$schema: "https://json-schema.org/draft/2020-12/schema"
title: "DataSet"
type: "object"
description: >-
  A set of related files

properties:
  dataset_id:
    $ref: "../ids.json#/definitions/DataSetId"
  uri:
    type: string
    format: uri
  type:
    $ref: "../core.json#/definitions/DataSetType"
  source:
    type: string
  created_at:
    $ref: '../core.json#/definitions/UTCTimestamp'

required:
  - uri
  - type
